.normal         { font-family: verdana, tahoma, arial, sans-serif; font-size: 10pt; line-height: 18px }

.footerlink {
	color: White;
}

A.footerlink:HOVER {
	text-decoration: none;
}

.tlink {
	color: White;
	text-decoration: none;	
	background : #3399FF;
	font : x-small;
}

A.tlink:HOVER {
		border : 2px outset;
		background : #FFFFFF;
		color : #3399FF;
		font : bold;
}

td.news li {
	margin-bottom: 5px;
}

td.news {
	padding-bottom: 5px;
}

p
{
	font-size: 10pt;
	line-height: 18px
}

ul
{
	font-size: 10pt;
	line-height: 18px
}